INCLUDES = -I$(top_srcdir)/lib/interfaces/external -I$(top_srcdir)/lib/util \
	$(all_includes)
METASOURCES = AUTO
libkdevextras_la_LIBADD = $(LIB_TQT)
libkdevextras_la_LDFLAGS = $(all_libraries)
lib_LTLIBRARIES = libkdevextras.la
tdevelopincludedir = $(includedir)/tdevelop/interfaces/extras
servicetypedir = $(kde_servicetypesdir)

tdevelopinclude_HEADERS = kdevcompileroptions.h kdevvcsintegrator.h
libkdevextras_la_SOURCES = kdevcompileroptions.cpp kdevvcsintegrator.cpp
servicetype_DATA = tdevelopcompileroptions.desktop \
	tdevelopvcsintegrator.desktop

DOXYGEN_REFERENCES = dcop interfaces tdecore tdefx tdeui tdehtml tdemdi tdeio kjs tdeparts tdeutils kdevinterfaces
DOXYGEN_PROJECTNAME = TDevelop Extra Interfaces Library
DOXYGEN_DOCDIRPREFIX = kdev
include ../../../Doxyfile.am
